.layout {
    max-width: 320px;
    background-color: rgba(255, 255, 255, .9);
    border-radius: 7px;
    color: #000;
}

.main {
    font-family: Arial, sans-serif;
    color: #fff;
    height: 100%;
    position: fixed;
    width: 100%;
}

.main {
    color: #fff;
    height: calc(100vh - 101px);
    position: relative;
    background: url('../../assets/banner.jpg') center bottom/cover no-repeat;
}

.form-group {
    margin-bottom: 34px;
}

.login-links a {
    font-size: 12px;
    color: #009bbb;
}


a {
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
}

.ng-invalid.ng-touched {
    border-color: red;
}

.btn.disabled,
.btn:disabled,
.disabled .btn,
a.disabled {
    opacity: .65;
    cursor: not-allowed;
    pointer-events: none !important;
}

.btn-info.disabled,
.btn-info:disabled {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn {
    font: bold 12px Arial, sans-serif;
}

.btn-lg {
    padding: 12px 0;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 0px;
}

.main-wrap {
    font-family: Arial, sans-serif;
    color: #fff;
    height: 100%;
    position: fixed;
    width: 100%;
}

.layout label {
    font-size: 12px;
}